Debian Bug report logs - #600159
amarok: Amarok mute button resume non-functional

version graph

Package: amarok; Maintainer for amarok is Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>; Source for amarok is src:amarok.

Reported by: Maximilian Gerhard <maxbox@directbox.com>

Date: Thu, 14 Oct 2010 05:36:01 UTC

Severity: normal

Tags: fixed-upstream, sid, squeeze, wheezy

Found in versions amarok/2.4.0-1, amarok/2.3.1-1, 2.3.90

Fixed in version amarok/2.4.0-2

Done: Modestas Vainius <modax@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://bugs.kde.org/show_bug.cgi?id=253098

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Modestas Vainius <modax@debian.org>:
Bug#600159; Package amarok. (Thu, 14 Oct 2010 05:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maximilian Gerhard <maxbox@directbox.com>:
New Bug report received and forwarded. Copy sent to Modestas Vainius <modax@debian.org>. (Thu, 14 Oct 2010 05:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Maximilian Gerhard <maxbox@directbox.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: amarok: Amarok mute button resume non-functional
Date: Thu, 14 Oct 2010 06:13:17 +0200
Package: amarok
Version: 2.3.1-1
Severity: normal
Tags: squeeze sid

Amarok mute button mutes correct but does not unmute by clicking again. Unmute
works only by changing the volume.

Bug has been filed already upstream https://bugs.kde.org/show_bug.cgi?id=253098

Reproducible: Always

Steps to Reproduce:
Play a song/stream (whatever)
Click on Amarok mute button to turn off sound
Click on Amarok mute button again to unmute sound

Actual Results:
Amarok does not unmute music

Expected Results:
Expecting music volume to be restored.



-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686-bigmem (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages amarok depends on:
ii  amarok-common       2.3.1-1              architecture independent files for
ii  amarok-utils        2.3.1-1              utilities for Amarok media player
ii  kdebase-runtime     4:4.4.5-1            runtime components from the offici
ii  libc6               2.11.2-6             Embedded GNU C Library: Shared lib
ii  libcurl3-gnutls     7.21.0-1             Multi-protocol file transfer libra
ii  libgcc1             1:4.4.5-2            GCC support library
ii  libgcrypt11         1.4.5-2              LGPL Crypto library - runtime libr
ii  libglib2.0-0        2.24.2-1             The GLib library of C routines
ii  libgpod4-nogtk      0.7.93-0.3           library to read and write songs to
ii  libgtk2.0-0         2.20.1-1+b1          The GTK+ graphical user interface 
ii  libkdecore5         4:4.4.5-1            the KDE Platform Core Library
ii  libkdeui5           4:4.4.5-1            the KDE Platform User Interface Li
ii  libkdnssd4          4:4.4.5-1            the DNS-SD Protocol Library for th
ii  libkfile4           4:4.4.5-1            the File Selection Dialog Library 
ii  libkio5             4:4.4.5-1            the Network-enabled File Managemen
ii  libknewstuff2-4     4:4.4.5-1            the "Get Hot New Stuff" v2 Library
ii  libknewstuff3-4     4:4.4.5-1            the "Get Hot New Stuff" v3 Library
ii  libkutils4          4:4.4.5-1            various utility classes for the KD
ii  liblastfm0          0.4.0~git20090710-1  The Last.fm web services library
ii  libloudmouth1-0     1.4.3-5              Lightweight C Jabber library
ii  libmtp8             1.0.3-1              Media Transfer Protocol (MTP) libr
ii  libmysqlclient16    5.1.49-1             MySQL database client library
ii  libphonon4          4:4.6.0really4.4.2-1 the core library of the Phonon mul
ii  libplasma3          4:4.4.5-1            the Plasma Library for the KDE Pla
ii  libqca2             2.0.2-1              libraries for the Qt Cryptographic
ii  libqt4-dbus         4:4.6.3-1+b1         Qt 4 D-Bus module
ii  libqt4-network      4:4.6.3-1+b1         Qt 4 network module
ii  libqt4-script       4:4.6.3-1+b1         Qt 4 script module
ii  libqt4-sql          4:4.6.3-1+b1         Qt 4 SQL module
ii  libqt4-svg          4:4.6.3-1+b1         Qt 4 SVG module
ii  libqt4-webkit       4:4.6.3-1+b1         Qt 4 WebKit module
ii  libqt4-xml          4:4.6.3-1+b1         Qt 4 XML module
ii  libqtcore4          4:4.6.3-1+b1         Qt 4 core module
ii  libqtgui4           4:4.6.3-1+b1         Qt 4 GUI module
ii  libqtscript4-core   0.1.0-3              Qt Script bindings for the Qt 4 Co
ii  libqtscript4-gui    0.1.0-3              Qt Script bindings for the Qt 4 Gu
ii  libqtscript4-networ 0.1.0-3              Qt Script bindings for the Qt 4 Ne
ii  libqtscript4-sql    0.1.0-3              Qt Script bindings for the Qt 4 SQ
ii  libqtscript4-uitool 0.1.0-3              Qt Script bindings for the Qt 4 Ui
ii  libqtscript4-xml    0.1.0-3              Qt Script bindings for the Qt 4 XM
ii  libsolid4           4:4.4.5-1            Solid Library for KDE Platform
ii  libstdc++6          4.4.5-2              The GNU Standard C++ Library v3
ii  libstreamanalyzer0  0.7.2-1+b1           streamanalyzer library for Strigi 
ii  libstreams0         0.7.2-1+b1           streams library for for Strigi Des
ii  libtag-extras1      1.0.1-2              TagLib extras library - support fo
ii  libtag1c2a          1.6.3-1              TagLib Audio Meta-Data Library
ii  libthreadweaver4    4:4.4.5-1            the ThreadWeaver Library for the K
ii  libxml2             2.7.7.dfsg-4         GNOME XML library
ii  phonon              4:4.6.0really4.4.2-1 metapackage for the Phonon multime
ii  phonon-backend-xine 4:4.6.0really4.4.2-1 Phonon Xine 1.1.x backend
ii  zlib1g              1:1.2.3.4.dfsg-3     compression library - runtime

Versions of packages amarok recommends:
ii  kdemultimedia-kio-plugins     4:4.4.5-1  transparent audio CD access for ap

Versions of packages amarok suggests:
ii  libqt4-sql-mysql            4:4.6.3-1+b1 Qt 4 MySQL database driver
pn  libqt4-sql-psql             <none>       (no description available)
ii  libqt4-sql-sqlite           4:4.6.3-1+b1 Qt 4 SQLite 3 database driver
ii  libxine1-ffmpeg             1.1.19-2     MPEG-related plugins for libxine1
pn  moodbar                     <none>       (no description available)

Versions of packages amarok is related to:
ii  phonon-backend-xine 4:4.6.0really4.4.2-1 Phonon Xine 1.1.x backend

-- no debconf information





Set Bug forwarded-to-address to 'https://bugs.kde.org/show_bug.cgi?id=253098'. Request was from Modestas Vainius <modax@debian.org> to control@bugs.debian.org. (Thu, 14 Oct 2010 07:39:12 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Mon, 20 Dec 2010 16:39:21 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Modestas Vainius <modax@debian.org>:
Bug#600159; Package amarok. (Mon, 03 Jan 2011 18:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ivan Nakov <ivan.nakov123@gmail.com>:
Extra info received and forwarded to list. Copy sent to Modestas Vainius <modax@debian.org>. (Mon, 03 Jan 2011 18:06:06 GMT) Full text and rfc822 format available.

Message #14 received at 600159@bugs.debian.org (full text, mbox):

From: Ivan Nakov <ivan.nakov123@gmail.com>
To: 600159@bugs.debian.org
Date: Mon, 3 Jan 2011 20:02:28 +0200
[Message part 1 (text/plain, inline)]
Package: amarok
Version: 2.3.90
Severity: normal

This problem is solved in Amarok 2.3.90

Reproducible: Always

Steps to Reproduce:
Play a song/stream (whatever)
Click on Amarok mute button to turn off sound
Click on Amarok mute button again to unmute sound

Actual Results:
Amarok does unmute music.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Modestas Vainius <modax@debian.org>:
Bug#600159; Package amarok. (Tue, 04 Jan 2011 14:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ivan Nakov <ivan.nakov123@gmail.com>:
Extra info received and forwarded to list. Copy sent to Modestas Vainius <modax@debian.org>. (Tue, 04 Jan 2011 14:45:03 GMT) Full text and rfc822 format available.

Message #19 received at 600159@bugs.debian.org (full text, mbox):

From: Ivan Nakov <ivan.nakov123@gmail.com>
To: 600159@bugs.debian.org
Date: Tue, 4 Jan 2011 16:42:51 +0200
[Message part 1 (text/plain, inline)]
Package: amarok
Version: 2.3.1-1

I have same result .To start the sound again, must to change the volume.


Steps to Reproduce:
Play a song/stream (whatever)
Click on Amarok mute button to turn off sound
Click on Amarok mute button again to unmute sound

Actual Result:
Amarok is still muted.
[Message part 2 (text/html, inline)]

Reply sent to Modestas Vainius <modax@debian.org>:
You have taken responsibility. (Fri, 14 Jan 2011 21:21:08 GMT) Full text and rfc822 format available.

Notification sent to Maximilian Gerhard <maxbox@directbox.com>:
Bug acknowledged by developer. (Fri, 14 Jan 2011 21:21:08 GMT) Full text and rfc822 format available.

Message #24 received at 600159-close@bugs.debian.org (full text, mbox):

From: Modestas Vainius <modax@debian.org>
To: 600159-close@bugs.debian.org
Subject: Bug#600159: fixed in amarok 2.4.0-1
Date: Fri, 14 Jan 2011 21:17:47 +0000
Source: amarok
Source-Version: 2.4.0-1

We believe that the bug you reported is fixed in the latest version of
amarok, which is due to be installed in the Debian FTP archive:

amarok-common_2.4.0-1_all.deb
  to main/a/amarok/amarok-common_2.4.0-1_all.deb
amarok-dbg_2.4.0-1_amd64.deb
  to main/a/amarok/amarok-dbg_2.4.0-1_amd64.deb
amarok-utils_2.4.0-1_amd64.deb
  to main/a/amarok/amarok-utils_2.4.0-1_amd64.deb
amarok_2.4.0-1.debian.tar.gz
  to main/a/amarok/amarok_2.4.0-1.debian.tar.gz
amarok_2.4.0-1.dsc
  to main/a/amarok/amarok_2.4.0-1.dsc
amarok_2.4.0-1_amd64.deb
  to main/a/amarok/amarok_2.4.0-1_amd64.deb
amarok_2.4.0.orig.tar.bz2
  to main/a/amarok/amarok_2.4.0.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 600159@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Modestas Vainius <modax@debian.org> (supplier of updated amarok package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 14 Jan 2011 22:39:04 +0200
Source: amarok
Binary: amarok amarok-common amarok-utils amarok-dbg
Architecture: source amd64 all
Version: 2.4.0-1
Distribution: unstable
Urgency: low
Maintainer: Modestas Vainius <modax@debian.org>
Changed-By: Modestas Vainius <modax@debian.org>
Description: 
 amarok     - easy to use media player based on the KDE Platform
 amarok-common - architecture independent files for Amarok
 amarok-dbg - debugging symbols for Amarok
 amarok-utils - utilities for Amarok media player
Closes: 600159
Changes: 
 amarok (2.4.0-1) unstable; urgency=low
 .
   * New upstream release:
     - unmute should work properly. (Closes: #600159)
   * Remove patches previously backported from upstream:
     - backport_FLAC_BPM_tags_fix.diff;
     - 0001-Re-add-some-tests-for-unprintable-but-also-invalid-c.patch.
   * Refresh debian_disable_qtscriptbindings_check_fix.diff patch.
   * Adapt debian_mysqle_amarok_local_errmsg_feature.diff to upstream changes.
   * Build depend on libavformat-dev (>= 4:0.5).
   * Update install files.
   * Build depend on libofa0-dev.
   * Update lintian-overrides.
   * Add mysql-server-core-5.1 as a preferred alternative to mysql-server-5.1 in
     Build-Depends-Indep.
Checksums-Sha1: 
 ce514d5862425fd100aa07d3435145472ec7bb64 1814 amarok_2.4.0-1.dsc
 d37ecda0fecdba88bb239f11c6d4ff885d7ac23f 15219572 amarok_2.4.0.orig.tar.bz2
 dc8ca97793e1565b7c5fd582b84ba6b71fe155a0 44478 amarok_2.4.0-1.debian.tar.gz
 2967343579f35efc0ac3b2005d6eefdf36cb602f 9392410 amarok_2.4.0-1_amd64.deb
 9ac80c9b45544f913b918c0cd1e2cef7d19f6c69 10012924 amarok-common_2.4.0-1_all.deb
 e172f61f7d1d29f61d152bc0043493eeef22d400 244256 amarok-utils_2.4.0-1_amd64.deb
 98ab17a3dab2c76d1bcc2a758f44204703e2c00c 52570578 amarok-dbg_2.4.0-1_amd64.deb
Checksums-Sha256: 
 7b987915ae012c3901c3ed6a6433ffc942a8bd633d008806666d9fc038373f7a 1814 amarok_2.4.0-1.dsc
 52be0e926d1362828a4bf64e2a174dc009c85f6f33da4ca589f0f09ab9b7085c 15219572 amarok_2.4.0.orig.tar.bz2
 829539bb9a6f01927293928d5f44539f95d0fc925ceb7ab4f77b5d0cd4d588e4 44478 amarok_2.4.0-1.debian.tar.gz
 547fbe7d33db90e274356eda1715ef70d6881676391cf3240327e3822976c9a4 9392410 amarok_2.4.0-1_amd64.deb
 48ab36fed13fd68d4bd75d7014fbb86ff291629581aa4faf07752df2c556857d 10012924 amarok-common_2.4.0-1_all.deb
 41f9aa3d018fced6296ed320bced2843eb8f8d934eabb87646c2073344f62c0c 244256 amarok-utils_2.4.0-1_amd64.deb
 514faf9e72a05d62c0f0b1ae814f49687bea786f70adff6562186ce1c8842a88 52570578 amarok-dbg_2.4.0-1_amd64.deb
Files: 
 ceccd154aa4bb9728a7dbf27a76c27b8 1814 sound optional amarok_2.4.0-1.dsc
 bdb6ddc8e38d0982a0786ff8ac96d923 15219572 sound optional amarok_2.4.0.orig.tar.bz2
 13d4d85326c4c44c01a7cd46d31fdc0b 44478 sound optional amarok_2.4.0-1.debian.tar.gz
 da1f563b783e083e9765e8bf1839ad16 9392410 sound optional amarok_2.4.0-1_amd64.deb
 368c2e124cb27d36f821ff146e1e2cea 10012924 sound optional amarok-common_2.4.0-1_all.deb
 0cf5fbaf97d76142b3e51e7c8f58b4ed 244256 utils optional amarok-utils_2.4.0-1_amd64.deb
 956cb63a8eb1121601d9efe46e394400 52570578 debug extra amarok-dbg_2.4.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk0wuIMACgkQHO9JRnPq4hS1rACg5vem7TTWlgnGqvzspH/LE4Xp
RjEAnjEQ/vyUmgd3NorsqPXJ+RQCcGek
=zbBQ
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Modestas Vainius <modax@debian.org>:
Bug#600159; Package amarok. (Mon, 17 Jan 2011 11:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maximilian Gerhard <maxbox@directbox.com>:
Extra info received and forwarded to list. Copy sent to Modestas Vainius <modax@debian.org>. (Mon, 17 Jan 2011 11:03:07 GMT) Full text and rfc822 format available.

Message #29 received at 600159@bugs.debian.org (full text, mbox):

From: Maximilian Gerhard <maxbox@directbox.com>
To: 600159@bugs.debian.org
Subject: Bug 600159 still persists
Date: Mon, 17 Jan 2011 09:36:18 +0100
Package: amarok
Version: 2.4.0-1

That bug still persists and is NOT fixed in amarok 2.4.0-1. Comments in 
the upstream bug report confirm that too.





Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#600159; Package amarok. (Mon, 17 Jan 2011 11:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Modestas Vainius <modax@debian.org>:
Extra info received and forwarded to list. (Mon, 17 Jan 2011 11:51:03 GMT) Full text and rfc822 format available.

Message #34 received at 600159@bugs.debian.org (full text, mbox):

From: Modestas Vainius <modax@debian.org>
To: Maximilian Gerhard <maxbox@directbox.com>, 600159@bugs.debian.org
Subject: Re: Bug#600159: Bug 600159 still persists
Date: Mon, 17 Jan 2011 13:49:45 +0200
[Message part 1 (text/plain, inline)]
reopen 600159
thanks

Hello,

On pirmadienis 17 Sausis 2011 10:36:18 Maximilian Gerhard wrote:
> Package: amarok
> Version: 2.4.0-1
> 
> That bug still persists and is NOT fixed in amarok 2.4.0-1. Comments in
> the upstream bug report confirm that too.

Yes, marking appropriately.

-- 
Modestas Vainius <modax@debian.org>
[signature.asc (application/pgp-signature, inline)]

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 17 Jan 2011 11:51:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#600159; Package amarok. (Tue, 18 Jan 2011 21:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Modestas Vainius <modax@debian.org>:
Extra info received and forwarded to list. (Tue, 18 Jan 2011 21:24:05 GMT) Full text and rfc822 format available.

Message #41 received at 600159@bugs.debian.org (full text, mbox):

From: Modestas Vainius <modax@debian.org>
To: Maximilian Gerhard <maxbox@directbox.com>
Cc: 600159@bugs.debian.org
Subject: Re: Debian Bug #600159 - Amarok mute button
Date: Tue, 18 Jan 2011 23:20:27 +0200
[Message part 1 (text/plain, inline)]
Hello,

On pirmadienis 17 Sausis 2011 14:11:05 Maximilian Gerhard wrote:
> Hi Modestas,
> 
> i reported that bug to Debian and kept track of it. Just a few hours ago
> Sergey Ivanov submitted a patch to fix that in the upstream git version
> (2.4.1).
> 
> see here https://bugs.kde.org/show_bug.cgi?id=253098#c12
> 
> It is just a 2 line fix. Is it possible to backport that patch to the
> amarok 2.4.0-1 Debian version please?

Well, why is it so important for you? It does not seem to be a very major 
and/or annoying problem to do an upload just for it.


-- 
Modestas Vainius <modax@debian.org>
[signature.asc (application/pgp-signature, inline)]

Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:04:49 GMT) Full text and rfc822 format available.

Reply sent to Modestas Vainius <modax@debian.org>:
You have taken responsibility. (Sun, 20 Mar 2011 21:57:05 GMT) Full text and rfc822 format available.

Notification sent to Maximilian Gerhard <maxbox@directbox.com>:
Bug acknowledged by developer. (Sun, 20 Mar 2011 21:57:06 GMT) Full text and rfc822 format available.

Message #48 received at 600159-close@bugs.debian.org (full text, mbox):

From: Modestas Vainius <modax@debian.org>
To: 600159-close@bugs.debian.org
Subject: Bug#600159: fixed in amarok 2.4.0-2
Date: Sun, 20 Mar 2011 21:56:13 +0000
Source: amarok
Source-Version: 2.4.0-2

We believe that the bug you reported is fixed in the latest version of
amarok, which is due to be installed in the Debian FTP archive:

amarok-common_2.4.0-2_all.deb
  to main/a/amarok/amarok-common_2.4.0-2_all.deb
amarok-dbg_2.4.0-2_amd64.deb
  to main/a/amarok/amarok-dbg_2.4.0-2_amd64.deb
amarok-utils_2.4.0-2_amd64.deb
  to main/a/amarok/amarok-utils_2.4.0-2_amd64.deb
amarok_2.4.0-2.debian.tar.gz
  to main/a/amarok/amarok_2.4.0-2.debian.tar.gz
amarok_2.4.0-2.dsc
  to main/a/amarok/amarok_2.4.0-2.dsc
amarok_2.4.0-2_amd64.deb
  to main/a/amarok/amarok_2.4.0-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 600159@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Modestas Vainius <modax@debian.org> (supplier of updated amarok package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 20 Mar 2011 16:00:14 +0200
Source: amarok
Binary: amarok amarok-common amarok-utils amarok-dbg
Architecture: source amd64 all
Version: 2.4.0-2
Distribution: unstable
Urgency: low
Maintainer: Modestas Vainius <modax@debian.org>
Changed-By: Modestas Vainius <modax@debian.org>
Description: 
 amarok     - easy to use media player based on the KDE Platform
 amarok-common - architecture independent files for Amarok
 amarok-dbg - debugging symbols for Amarok
 amarok-utils - utilities for Amarok media player
Closes: 600159 618209
Changes: 
 amarok (2.4.0-2) unstable; urgency=low
 .
   * Make amarok-dbg suggest libqtwebkit4-dbg.
   * Build depend on libqtwebkit-dev | libqt4-dev (<< 4:4.7.0). Closes: #618209
   * Backport backport_mute_button_fix.diff patch to really fix mute button.
     (Closes: #600159)
Checksums-Sha1: 
 2f4505ccd51dd5ae7943f935b5f412e8283f5dd3 1857 amarok_2.4.0-2.dsc
 097fe439fa4ec63ac46708b324bac3643c482c8b 44944 amarok_2.4.0-2.debian.tar.gz
 a14bf0f8bb9a5a6130f0c4e2111c3b0910fa90ba 9774616 amarok_2.4.0-2_amd64.deb
 0296c8eccbcead774ca9b6003c9c3535757bc761 10013718 amarok-common_2.4.0-2_all.deb
 5dd4dd3098bd9e071482503bf2af0488b03d0aa0 244086 amarok-utils_2.4.0-2_amd64.deb
 03c9d988618bb92f4722a1cbd212c2bf3083c9c9 57124594 amarok-dbg_2.4.0-2_amd64.deb
Checksums-Sha256: 
 3944566fc19beb9821852d66ca738f55d5c6781e0ce9c93c266c048593ba24f4 1857 amarok_2.4.0-2.dsc
 30a56dde974e3c9cc07444175a16e123c5476c2934a768bb10b551cfd1db459a 44944 amarok_2.4.0-2.debian.tar.gz
 afcf0945c71d5ce65da8daaa2d8af91731313408a4c4b5c0a1de81c168a48105 9774616 amarok_2.4.0-2_amd64.deb
 d208b3eac116d1a9ce073d67067bce3e329bcfc39bdd0b0bcfb3ffc1a8fd609d 10013718 amarok-common_2.4.0-2_all.deb
 6c11d9ec6f07b02866d7b1c48342f2246df96b8342aa61327b67c2b31181423e 244086 amarok-utils_2.4.0-2_amd64.deb
 3ef5f24a698529f6bef8d4bc5c77ac1532e2aaf324ec53b62dc083cd7d96cf56 57124594 amarok-dbg_2.4.0-2_amd64.deb
Files: 
 2138be07fc4b83c1ec3c562cc4ba79c2 1857 sound optional amarok_2.4.0-2.dsc
 e55afea81386a83c8e2c84350fc3afab 44944 sound optional amarok_2.4.0-2.debian.tar.gz
 9e2c18e236dad613b403dc71d2f50f76 9774616 sound optional amarok_2.4.0-2_amd64.deb
 b44c57a60f7d21288e70b1c69c069ad6 10013718 sound optional amarok-common_2.4.0-2_all.deb
 c6fbdc91e9cea5f968cb5568161dec43 244086 utils optional amarok-utils_2.4.0-2_amd64.deb
 a80277d44fabab9f8bb5d4958bfd0b63 57124594 debug extra amarok-dbg_2.4.0-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk2GDnoACgkQHO9JRnPq4hQdmACdE9IBrRZrkKDkBUA4T5eupdRs
FoYAmwaZo6Tabq34xEclQ1jIj0MeYB5n
=QJbn
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 17 May 2011 07:55:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:48:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.